@charset "UTF-8";

table {
    border-top: 1px solid #4f4d47;
    border-right: 1px solid #4f4d47;
    width: 100%;
    border-spacing: 0;
    margin: 0 auto;
}
th, td {
    border-bottom: 1px solid #4f4d47;
    border-left: 1px solid #4f4d47;
    text-align: center;
    padding: 10px;
}
th { background-color: #eeeeee; color: #333;}


@media only screen and (max-width: 916px){
.factory_tb table { width: 100%; border:none; padding: 10px;}
.factory_tb thead { display: none;}
.factory_tb tr {
	display: block;
	margin-bottom: 20px;
	border-top: 1px solid #4f4d47;
}
.factory_tb td {
	display: block;
	text-align: center;
	border-right: 1px solid #4f4d47;
	border-bottom: none;
	padding: 0 0 10px 0;
}

/* tdのデザイン */
.factory_tb td:nth-of-type(1) { background-color: #dddddd; text-align: center; color: #333; padding: 10px;}
.factory_tb td:last-child { border-bottom: 1px solid #4f4d47;}
.factory_tb td:before {
	color: #4f4d47;
	display: block;
	background-color: #eeeeee; padding: 10px; margin: 0 0 10px 0;;
}

/* contentでタイトルを追加 */
.factory_tb td:nth-of-type(2):before { content: "型　式";}
.factory_tb td:nth-of-type(3):before { content: "台　数";}
.factory_tb td:nth-of-type(4):before { content: "導入年";}
	
}

